---
group:
  name: fengbingchun
  description: ''
  projects:
  - name: nn_test
    description: ''
    mirrorRelease: false
    topic: ''
  - name: messy_test
    description: ''
    mirrorRelease: false
    topic: ''
  - name: opencv_test
    description: ''
    mirrorRelease: false
    topic: ''
  - name: openssl_test
    description: ''
    mirrorRelease: false
    topic: ''
  - name: barcode_test
    description: ''
    mirrorRelease: false
    topic: ''
  - name: cuda_test
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Eigen_Test'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'OCR_Test'
    description: ''
    mirrorRelease: false
    topic: ''
  